{
	"version": 1,
	"patch_number": 11,
	"scenario": {
		"name": "freeplay",
		"version": "0.17.63",
		"dependencies": {},
		"require": [],
		"load": [
			"freeplay",
			"silo-script"
		]
	},
	"modules": [
		{
			"name": "clusterio",
			"version": "0.0.0",
			"dependencies": {},
			"require": [],
			"load": [
				"impl.lua"
			],
			"files": [
				"modules/clusterio/api.lua",
				"modules/clusterio/impl.lua",
				"modules/clusterio/module.json",
				"modules/clusterio/serialize.lua"
			]
		},
		{
			"name": "inventory_sync",
			"version": "2.0.0-alpha.17",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [],
			"load": [
				"inventory_sync.lua",
				"gui/dialog_failed_download.lua"
			],
			"files": [
				"modules/inventory_sync/define_player_inventories.lua",
				"modules/inventory_sync/define_player_stat_keys.lua",
				"modules/inventory_sync/download_inventory.lua",
				"modules/inventory_sync/ensure_character.lua",
				"modules/inventory_sync/inventory_sync.lua",
				"modules/inventory_sync/module.json",
				"modules/inventory_sync/serialize.lua",
				"modules/inventory_sync/gui/dialog_failed_download.lua",
				"modules/inventory_sync/gui/progress_dialog.lua"
			]
		},
		{
			"name": "research_sync",
			"version": "2.0.0-alpha.17",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [],
			"load": [
				"sync.lua"
			],
			"files": [
				"modules/research_sync/module.json",
				"modules/research_sync/sync.lua"
			]
		},
		{
			"name": "statistics_exporter",
			"version": "2.0.0-alpha.17",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [
				"export.lua"
			],
			"load": [],
			"files": [
				"modules/statistics_exporter/export.lua",
				"modules/statistics_exporter/module.json"
			]
		},
		{
			"name": "server_select",
			"version": "2.0.0-alpha.5",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [],
			"load": [
				"select.lua"
			],
			"files": [
				"modules/server_select/module.json",
				"modules/server_select/select.lua"
			]
		}
	]
}